@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Ubuntu+Condensed&subset=latin,cyrillic,latin-ext);@font-face {
	font-family: "ws-ctrl-material";
	src: url("ws-ctrl-material.eot");
	src: url("ws-ctrl-material.eot#iefix") format("embedded-opentype"),
	url("ws-ctrl-material.woff") format("woff"),
	url("ws-ctrl-material.ttf") format("truetype"),
	url("ws-ctrl-material.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

body {
	background-color: #a8ce47;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
a{
	color: #782C46;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #782C46;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #782C46;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #a8ce47;
		margin: 0;
	padding: 0;
}
a:active {
	color: #782C46;
		margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#top-container1 {

	margin: 0 auto;
	margin-top: 0px;
	width: 320px;
}
.cpa-float {
	position:absolute;
	margin-left: 5px;
	z-index: 1001;
	margin-top: 130px;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 40px;
	display: inline;
	float: left;
	position: relative;
	margin-bottom: 0;
	background-color:rgba(255,255,255,0.80);
	width: 100%;
	padding-top: 0px;
	height: 140px;
	z-index: 900;
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 40px;
	display: inline;
	float: left;
	position: relative;
	margin-bottom: 0;
	background-color:rgba(255,255,255,0.95);
	width: 100%;
	padding-top: 0px;
	height: 140px;
	z-index: 900;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	max-height:71px;
	min-width: 320px;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -100;

}
#main {
	margin: 0 auto;
	width: 100%;
}
#logo {
	margin-left: 5px;
	margin-top: 13px;
	display: inline;
	float: left;
	height: 24px;
	margin-bottom: 0;
	width: 310px;
}
#Home
{

	position: relative;
	margin-left: 25px;
	margin-top: 14px;
	display: inline;
	float: left;
	height: 32px;
	margin-bottom: 0;
	width: 76px;
	background: url("../images/Home.png") no-repeat 0 0;

}
#Home:hover
{ 
  background-position: 0 -32px;
}
#Home span
{
  position: absolute;
  top: -999em;
}
#About
{
	position: relative;
	margin-left: 10px;
	margin-top: 14px;
	display: inline;
	float: left;
	height: 32px;
	margin-bottom: 0;
	width: 75px;
	background: url("../images/About.png") no-repeat 0 0;
}
#About:hover
{ 
  background-position: 0 -32px;
}
#About span
{
  position: absolute;
  top: -999em;
}
#Services
{
	position: relative;
	margin-left: 10px;
	margin-top: 14px;
	display: inline;
	float: left;
	height: 32px;
	margin-bottom: 0;
	width: 100px;
	background: url("../images/Services.png") no-repeat 0 0;
}
#Services:hover
{ 
  background-position: 0 -32px;
}
#Services span
{
  position: absolute;
  top: -999em;
}
#Resources
{
	position: relative;
	margin-left: 44px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 32px;
	margin-bottom: 0;
	width: 114px;
	background: url("../images/Resources.png") no-repeat 0 0;
}
#Resources:hover
{ 
  background-position: 0 -32px;
}
#Resources span
{
  position: absolute;
  top: -999em;
}
#Contact
{
	position: relative;
	margin-left: 10px;
	margin-top: 14px;
	display: inline;
	float: left;
	height: 24px;
	margin-bottom: 0;
	width: 108px;
	background: url("../images/Contact.png") no-repeat 0 0;
}
#Contact:hover
{ 
  background-position: 0 -24px;
}
#Contact span
{
  position: absolute;
  top: -999em;
}



#red-bg {
	display: none;

}
.hl1 {
	display: none;
}
.hl2 {
	display: none;
}
.hb1 {
	display: none;
}
.hl3 {
	display: none;
}
.hb2 {
	display: none;
}
.hb3 {
	display: none;
}
#green-bg1 {
	margin-left: 0px;
	margin-top: 120px;
	display: inline;
	float: left;
	position: relative;
	margin-bottom: 0;
	background-color: #a8ce47;
	width: 100%;
	
	padding-top: 0px;
	z-index: 900;


}
#green-bg2 {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	position: relative;
	margin-bottom: 0;
	background-color: #a8ce47;
	width: 100%;
	padding-top: 0px;
	z-index: 900;
}
#green-bg3 {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	position: relative;
	margin-bottom: 0;
	background-color: #333;
	width: 100%;
	padding-top: 0px;
	z-index: 900;
}

#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 320px;
}
.hl4 {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 310px;
}
.hb4 {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 310px;
}
#read-more1
{

	display: none;

}
#read-more1:hover
{ 
  background-position: 0 -78px;
}
#read-more1 span
{
  position: absolute;
  top: -999em;
}
#read-more3
{
	position: relative;
	margin-right: 2px;
	margin-top: 10px;
	display: inline;
	float: right;
	height: 78px;
	margin-bottom: 0;
	width: 170px;
	background: url("../images/read-more.png") no-repeat 0 0;
}
#read-more3:hover
{ 
  background-position: 0 -78px;
}
#read-more3 span
{
  position: absolute;
  top: -999em;
}
#grey-bg1 {

	display: none;

}
#grey-bg1OLD {
	margin-left: 0px;
	margin-top: 40px;
	display: inline;
	float: left;
	position: relative;
	margin-bottom: 0;
	background: url("../images/grey-bg.jpg") no-repeat 0 0;
	width: 100%;
	padding-top: 0px;
	z-index: 900;

}

#grey-bg1x {

	display: none;


}
#leadin-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 320px;
}
#leadin-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 320px;
}
#leadin-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 1000px;
}
.hl4b {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 40px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 660px;
}
.hl4c {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 310px;
}
.hl4c2 {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
.hl4z {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 21px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 660px;
}
.hb4z {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 660px;
}
.hb4b {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 60px;
	width: 310px;
}
.hb4b a{
	color: #a8ce47;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.hb4b a:link {
	color: #a8ce47;
		margin: 0;
	padding: 0;
}
.hb4b a:visited {
	color: #a8ce47;
		margin: 0;
	padding: 0;
}
.hb4b a:hover {
	color: #a8ce47;
		margin: 0;
	padding: 0;
}
.hb4b a:active {
	color: #a8ce47;
		margin: 0;
	padding: 0;
}
#map-canvas {
	margin-left: 5px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 60px;
	width: 310px;
	padding-top: 0px;
	height: 230px;
}
#map-canvas2 {
	margin-left: 5px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 60px;
	width: 310px;
	padding-top: 0px;
	height: 230px;
}
.hb4b-contact {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 310px;
}
.hb4b-contact a{
	color: #a8ce47;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.hb4b-contact a:link {
	color: #a8ce47;
		margin: 0;
	padding: 0;
}
.hb4b-contact a:visited {
	color: #a8ce47;
		margin: 0;
	padding: 0;
}
.hb4b-contact a:hover {
	color: #ccc;
		margin: 0;
	padding: 0;
}
.hb4b-contact a:active {
	color: #a8ce47;
		margin: 0;
	padding: 0;
}
#sub-left-container {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	width: 320px;
}
#sub-right-container {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	width: 320px;
}
#sub-right-container-z {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 60px;
	width: 320px;
}
#clips {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 156px;
	margin-bottom: 20px;
	width: 320px;
}
.leadin-hl1 {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 35px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #782c46;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 320px;
}
.leadin-hl15 {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 35px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #782c46;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 1000px;
}
#leadin-clip-img1 {
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 156px;
	margin-bottom: 0;
	width: 320px;
}
.hb10 {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 320px;
}
.hb105 {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 1000px;
	height: 150px;
}





.hl5 {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 40px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 8px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 800px;
}
#read-more2
{
	position: relative;
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	height: 78px;
	margin-bottom: 0;
	width: 170px;
	background: url("../images/read-more2.png") no-repeat 0 0;
}
#read-more2:hover
{ 
  background-position: 0 -78px;
}
#read-more2 span
{
  position: absolute;
  top: -999em;
}
#lower-bg1 {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	position: relative;
	margin-bottom: 0;
	background-color: #fff;
	width: 100%;
	padding-top: 0px;
	height: 300px;
	z-index: 900;
}


.tagline1 {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	color: #444;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 71px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 310px;
}
.tagline2 {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	color: #444;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 71px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 310px;
}

#sub-inlet-outer {
	float: left;
	margin-left: 5px;
	margin-top: 0px;
	margin-top: 10px;
	width: 310px;
}
#sub-inlet-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	width: 310px;
}
#sub-inlet-container2 {
	display: none;
}
#sub-inlet-container2z {
	display: none;
}

.hl4e {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 21px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 310px;
}
.hb4e {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 310px;
}
.hl4f {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 21px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 180px;
}
.hb4f {
	font-family: 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: -10px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 180px;
}

